/*
 * Design: FH Wedel
 * Designversion:
 * Designdatum:
 *
 * basiert auf:
 *   Yet Another Multicolum Layout (YAML)
 *   (c) by Dirk Jesse
 *   http://www.highresolution.info/webdesign/yaml
 */

/*
 * Datei: standard_layout.css
 * Dateiversion:
 * Dateidatum:
 * Funktion: grundlegendes Screen-Layout
 *   - Formatierung der gemsamten Seite
 *   - Formatierung des Kopfbereiches
 *   - Formatierung der Inhaltspalten
 *   - Geaenderte Spaltenanordnung:
 *       - Im Layout: 3-2-1 -- Navigation-Inhalt-News
 *       - Im Quelltext weiterhin: 1-2-3 -- News-Inhalt-Navigation
 *   - Formatierung des Fussbereiches
 */

@media screen
{
  /*
   ***********************************
   * Formatierung der gesamten Seite *
   ***********************************
   */

  body {
    background: #eee;
    padding: 10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
  }

  #page_margins {
    border: 1px #999 solid;
    min-width: 756px;
    max-width: 70em;
    margin:auto;
    background: #fff;
  }


  /*
   **********************************
   * Formatierung des Kopfbereiches *
   **********************************
   */

  #header {
    /* ? warum auch immer relativ ? */
/*     position:relative; */
    color: #fff;
    background: #1E3270 url("/~si/icons/Top01.jpg") no-repeat left top;
  }

  #logo {
    color: black;
    background-color: white;
    height: 90px;
    margin: 0 0 0 95%;
    text-align: center;
    overflow: hidden;
  }

  #breadcrumb {
    color: #1E3270;
    background-color: #CCCCCC;
    font-size: 80%;
/*     width: 95%; */
    margin-right: 5%;
  }

  #breadcrumb_content {
    padding: 0.5em 1em;
  }

  #breadcrumb_content a {
    color: #1E3270;
    text-decoration: none;
  }

  #breadcrumb_content a:hover, #breadcrumb_content a:active, #breadcrumb_content a:focus {
    text-decoration: underline;
  }


  /*
   ***********************************
   * Formatierung der Inhaltsspalten *
   ***********************************
   */

  /* Inhaltsbereich (alle 3 Spalten) */
  #main {
    font-size: 90%;
    /* rechter Rahmen der Navigationsspalte */
    background: url("/~si/icons/graues_pixel.gif") repeat-y 20% 0%;
  }

  #page {
    /* Hintergrund der rechten Spalte */
    background: url("/~si/icons/blaue_linie_x_95perc.gif") repeat-y 95% 0%;
  }

  /* Innenabstaende der Spalten */
  #col1_content, #col2_content, #col3_content {
    padding: 1.5em 1em;
  }


  /*
   **********************************
   * Formatierung des Fussbereiches *
   **********************************
   */

  #footer {
    background-color: #CCC;
    text-align: right;
    font-size: 80%;
    color: #1E3270;
    padding: 1em;
  }

  #footer a {
    color: #1E3270;
    text-decoration: none;
  }

  #footer a:hover, #footer a:active, #footer a:focus {
    border-bottom: 0.1ex dashed;
  }


  /*
   *******************************
   * Geaenderte Spaltenanordnung *
   *******************************
   */

  /* #col1 wird zur rechten Spalte */
  #col1 {
    width: 5%;
    float:right;
    margin: 0;
  }

  /* #col2 wird zur mittleren Spalte */
  #col2 {
    width: 75%;
    margin: 0;
  }

  /* #col3 wird zur linken Spalten */
  #col3 {
    margin-left: 0;
    margin-right: 80%;
  }


  /*
   *******************************
   * Hilfselemente *
   *******************************
   */
  .invisible, .screen_invisible, #Navigationshilfe, .Abschnittstrenner {
    position: absolute;
    top: -1000px;
    left: -2000px;
    width: 1900px;
  }
}
